<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrRandomInspectionTaskMapper">

    <resultMap type="XcrRandomInspectionTask" id="XcrRandomInspectionTaskResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="INSENTERID"    column="INSENTERID"    />
            <result property="INSTASKID"    column="INSTASKID"    />
            <result property="RANINSPLANID"    column="RANINSPLANID"    />
            <result property="RANINSPLANNAME"    column="RANINSPLANNAME"    />
            <result property="RANINSTASKID"    column="RANINSTASKID"    />
            <result property="RANINSTASKNAME"    column="RANINSTASKNAME"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="REGORG"    column="REGORG"    />
            <result property="regorgCn"    column="REGORG_CN"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>